@charset "UTF-8";
/* CSS Document */

body
{
  font-family: helvetica, arial, sans-serif;
  color: #303030;
  font-size: 14px;
  line-height: 18px;

}

a:link, a:hover, a:visited
{
  color: #2e6a97;
}

em
{
  font-style: normal;
  font-weight: bold;
}

ul li
{
  border-bottom: 1px solid #676767;
  padding: 10px;
}

ul li:last-child
{
  border-bottom: 0;
}

ul li a
{
  text-decoration: none;
  display: block;
  width: 300px;
  margin: -10px;
  padding: 10px;
}

/* added sup element back from reset */
.header sup,
.main sup,
.footer sup{
font-size: .5em;
vertical-align: super;
}

.trims
{
  padding-top: 20px;
}

.gray a
{
  color: #393939;

}

.under a
{
  text-decoration: underline;
}

/* @group HEADER */
.header
{
  padding: 5px 5px 5px 5px;
  background: #1c3755;
}

.header_sm
{
  padding: 5px 5px 0 5px;
  background: #d0d0d0 url(../../shmobil/css/img/top_bkgr.png) repeat-x;
}


.header p
{
  display: inline;
  position: relative;
  bottom: 2px;
  left: 8px;
  font-size: 14px;
  font-weight: normal;
  color:#EDEDED;
}

.header_sm p
{
  display: inline;
  position: relative;
  bottom: 12px;
  left: 10px;
  font-size: 12px;
  font-weight: normal;
}

.pgright
{
  background-color: #cbc5be;
  font-size: 11px;
  font-weight: bold;
  padding-right: 5px;
  line-height: 20px;
  text-align: right;
}

.pgright p
{
  color: #808080;
 line-height: 20px;
}

.pgright a
{
  color: #ffffff;
  text-decoration: underline;
}

.pgright a:visited
{
  color: #ffffff;
  text-decoration: underline;
}

.pg
{
  background-color: #ffffff;
  font-size: 12px;
  padding-left: 10px;
  line-height: 20px;
}

.pg p
{
  color: #000000;
}

.pg a
{
  color: #000000;
  text-decoration: none;
}

.pg a:visited
{
  color: #000000;
}



/* @end */

/* @group MAIN */
.main
{
  font-size: 16px;
}

.main H2
{
  font-size: 16px;
  padding: 10px 0 0 10px;
}

/* @group FEATURED PICTURE */
.sectionpic img
{
  margin-bottom: -3px;
}
.bilder img
{
  padding: 0;
  border-top: 1px solid #666;
    width: 100%;
    height: auto;
}

.bilder p
{
  padding: 10px;
}
/* @end */

/* @group FEATURED PICTURE PAGINATION */
.featpg
{
  font-size: 12px;
  border-bottom: 1px solid #b7b7b7;
  padding: 5px;
  margin: 0;
}
.center
{
  width: 210px;
  text-align: center;
}

.es_center
{
  width: 190px;
  text-align: center;
}

.right
{
  text-align: right;
}

/* @end */



/* @group FEATURED INFO */

.contact
{
  padding: 10px 5px 5px 10px;
  font-size: 12px;
  line-height: 16px;
}

.contact h1
{
   font-size: 18px;
}
.contact h2
{
   font-size: 14px;
}

.lopandetext
{
  padding: 10px 5px 5px 10px;
  font-size: 11px;
  line-height: 16px;
}

.lopandetextkursiv
{
  padding: 10px 5px 5px 10px;
  font-size: 11px;
  line-height: 16px;
  font-style: italic;
}

.featinfo_sm
{
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px solid #b7b7b7;
  padding: 10px;
}

.otherinfo
{
  padding: 10px 5px 5px 10px;
  font-size: 12px;
}

.lrg
{
  font-size: 14px;
}

.featinfo ul li
{
  border-bottom: 0;
}

li.bullet
{
  border: none;
  list-style-type: disc;
  padding: 0 0px;
  margin-left: 15px;
  list-style-position: outside;
  font-size: 11px;
}

.featinfo li
{
  line-height: 18px;
}

.featinfo p
{
  margin-top: 5px;
}

.startingat
{
  font-size: 11px;
  font-weight: bold;
  color:#eb1d2b;
}

.mpg
{
  font-size: 11px;
  padding-bottom: 10px;
  text-decoration:line-through;
}

.gray
{
  background-color: #ebebeb;
}

.featinfo.gray li
{
  padding: 0;
}

.formlegal
{
  background-color: #fff;
  padding: 5px 5px 5px 0px;
  margin: 0 0 0 0;
  font-size: 11px;
  line-height: 16px;
}

.legal
{
  background-color: #fff;
  padding: 0 5px 5px 10px;
  margin: 0 0 10px 0;
  font-size: 11px;
  line-height: 16px;
}

.legal a
{
  color: #393939;
}

/* @end */

/* @group FEATURED LIST */

.featlist h3
{
  background-color: #5a5a5a;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
  padding: 5px;
}

.featlist a
{
  text-decoration: none;
  position: relative;
  bottom: 30px;
  left: 70px;
  width: 230px;
  margin-bottom: -30px;
  font-weight: bold;
  font-size: 14px;
}

.featlist ul li
{
  padding: 5px;
}

.featlistoc h3
{
  background-color: #5a5a5a;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
  padding: 5px;
}

.featlistoc a
{
  text-decoration: none;
  position: relative;
  bottom: 30px;
  left: 70px;
  width: 230px;
  margin-bottom: -30px;
  font-weight: bold;
  font-size: 14px;
  color:008998;
}

/* @end */

/* @group HIGHLIGHTS PAGE */

.featinfo .featlist
{
  padding: 30px 0 0 0;
  margin: 0 0 -20px -80px;
}
.featinfo .featlist a
{
  font-size: 11px;
  margin: 0 5px;
  padding: 0;
  text-decoration: underline;
}

.highlights a
{
  font-size: 14px;
  font-weight: bold;
  width: 240px;
  padding: 20px 0 20px 80px;
  margin: -50px 0 -10px -10px;
}


/* @end */


/* @group GEOGRAPHIC INFO */

.geoinfo
{
  font-size: 12px;
  font-weight: normal;
  border-bottom: 1px solid #b7b7b7;
  padding: 10px;
}


/* @end */



/* @group INTERNAL LINKS */

.intlinks
{
  background-color: #FFF;
  color: #fff;
}

.intlinks li
{
  border-bottom: 1px solid #CCC;
  font-size: 14px;
}

.intlinks a
{
  color: #008998;
}

.intlinks a:hover
{
  color: #333;
}

.intlinks a:visited
{
  color: #008998;
}


/* @end */

/* @group FEATURED LINKS */

.linker2
{
  background-color: #004a80;
  color: #fff;
}

.linker2 li
{
  background: url(../images/pil.png) no-repeat 95%;
  border-bottom: 1px solid #ffffff;
  font-size: 14px;
  padding: 15px 10px;

}
.linker
{
  background-color: #1c3755;
  color: #fff;
}

.linker li
{
  background: url(../images/pil.png) no-repeat 95%;
  border-bottom: 1px solid #ffffff;
  font-size: 14px;
  padding: 15px 10px;

}

.linker a
{
  color: #fff;
}

.linker a:hover
{
  color: #fff;
}

.linker a:visited
{
  color: #fff;
}


/* @end */

/* @group SUB INFO */

.subinfo li:first-child
{
  border-top: 1px solid #b7b7b7;
  padding-top: 15px;
}

.subinfo li:last-child
{
  padding-bottom: 15px;
}

.subinfo li
{
  color: #ebebeb;
  padding: 0 10px;
  border: 0;
  font-size: 12px;
}

.subinfo h3
{
  padding: 10px;
}

.subinfo p
{
  color: #000000;
  padding-bottom: 10px;
}

.subinfo a
{
  display: block;
  width: 300px;
  margin: -10px;
  padding: 10px;
  text-decoration: underline;
  line-height: 16px;
}


/* @end */


/* @group MAIN FOOTER */

.mainfooter
{
  background-color: #ebebeb;
  border-top: 1px solid #b7b7b7;
}

.mainfooter a
{
  color: #393939;
  font-size: 12px;
}

.mainfooter li
{
  padding: 0 10px;
  border: 0;
}

.mainfooter li:first-child
{
  padding-top: 10px;
}

.mainfooter li:last-child
{
  padding-bottom: 10px;
}


/* @end */


/* @group FOOTER */

.footer
{
  background-color: #000;
  border-top: 1px solid #b7b7b7;
  padding-bottom: 10px;
}

.footer H2
{
  padding: 10px 0 0 10px;
  font-size: 14px;
  line-height: 18px;
  color: #FFF;
}

.footer p
{
  padding: 10px 0 0 10px;
  font-size: 11px;
  line-height: 15px;
  color: #FFF;
}

.footer a
{
    font-size: 10px;
    color: #FFF;
	text-decoration:none;
}

.darker a
{
  color: #444;
  font-weight: bold;
}

/* @end */

.hidden
{
  display: none;
}

.containerleft
{
 float: left;
 width: 60%;
 padding-top:4px;
}

.containerright
{
 margin-right: 0%;
}

.rssdate
{
  color: #9E9E9E;
  font-size: 12px;
}

.videotitle
{
  font-size: 12px;
  font-weight: bold;
  padding: 10px;
}

div.float {
  float: left;
  padding: 5px;
}

div.spacer {
  clear: both;
}

div.container {
  width: 320px ;
  margin-left: auto ;
  margin-right: auto ;
}

img.list {
    padding: 3px;
    clear: right;
}

hr.list {
    color: #EFEFEF;
}

div#trims img{ float: left; margin: 10px; }

.tabcontainer {
  width: 300px;
  height: 25px;
  font-size: 11px;
  margin-left: 10px;
  margin-right: auto;
}

.selectedtab {
  font-size: 11px;
  font-weight: bold;
  float: left;
  width: 75px;
  height: 25px;
  line-height: 25px;
  background: url(../../shmobil/css/img/selectedtab.png) no-repeat;
  text-align: center;
  vertical-align: middle;
}
.unselectedtab {
  font-size: 11px;
  float: left;
  width: 75px;
  height: 25px;
  line-height: 25px;
  background: url(../../shmobil/css/img/greytab.png) no-repeat;
  text-align: center;
  vertical-align: middle;
}
.unselectedtab a:link, a:hover, a:visited
{
  color: #696969;
  text-decoration: none;
}

.rubrik
{
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
} 


.modeltitle
{
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
} 

.modelintro
{
  font-weight: bold;
  font-size: 14px;
  color: #796b5a; 
}


.images {
  padding-left: 5px;
  padding-top: 10px;
}

.featlistoc li a:link, a:hover, a:visited
{
  color: #008998;
}